pgpool-II 4.1.4 Documentation
Prev | Up |  | Next

# pcp_stop_pgpool

## Name

pcp_stop_pgpool -- terminates the Pgpool-II process

## Synopsis

`pcp_stop_pgpool` [`options`...] [`mode`]

## Description

`pcp_stop_pgpool` terminates the Pgpool-II process.

## Options

`-m `mode``
`--mode=`mode``

  Shutdown mode for terminating the Pgpool-II process.

  The available modes are as follows:

  - s, smart : smart mode

  - f, fast : fast mode

  - i, immediate : immediate mode

`Other options`

  See pcp_common_options.

Prev | Home | Next
pcp_promote_node | Up | pcp_recovery_node